std::execution::just(3)

NAME
std::execution::just - std::execution::just

Synopsis
   Defined in header <execution>
   execution::sender auto just(
       auto ...&& values (since C++26)
   );

Parameters
   values - input values which are decay-copied into the returned sender.

Return value
   Returns a sender with no completion schedulers, which sends the provided values.